Date: Tue, 29 Jul 2014 10:42:12 +0000
Mime-Version: 1.0 (Produced by PhpWiki 1.5.0)
Content-Type: application/x-phpwiki;
  pagename=Help%2FVisualWikiPlugin;
  flags=PAGE_LOCKED;
  charset=UTF-8
Content-Transfer-Encoding: binary

The **~VisualWiki** [[Help:WikiPlugin|plugin]] produces a graphical site map of ~PhpWiki.

It produces a graphical sitemap of ~PhpWiki by calling the ##dot## commandline tool from Graphviz ([[http://www.graphviz.org]]).

== Usage ==

{{{
<<VisualWiki arguments>>
}}}

== Arguments ==

Arguments allowed only if VISUALWIKI_ALLOWOPTIONS is true.

{| class="bordered"
|-
! Argument
! Description
! Default value
|-
| **imgtype**
|
| png
|-
| **width**
|
| false
|-
| **height**
|
| false
|-
| **colorby**
|
| age
|-
| **fillnodes**
|
| off
|-
| **label**
|
| name
|-
| **shape**
|
| ellipse
|-
| **large_nb**
|
| 5
|-
| **recent_nb**
|
| 5
|-
| **refined_nb**
|
| 15
|-
| **backlink_nb**
|
| 5
|-
| **neighbour_list**
|
|
|-
| **exclude_list**
|
|
|-
| **include_list**
|
|
|-
| **fontsize**
|
| 9
|-
| **debug**
|
| false
|-
| **help**
|
| false
|}

== Example ==

{{{
<<VisualWiki>>
}}}

== Author ==
* Johannes Große

== See Also ==

<noinclude>
----
[[PhpWikiDocumentation]] [[CategoryWikiPlugin]]
</noinclude>
